vcov-methods {stats4} | R Documentation

## Methods for Function `vcov` in Package stats4

### Description

Extract the approximate variance-covariance matrix from `"mle"` objects.

### Methods

`signature(object = "ANY")`

  Generic function: see `vcov`.

`signature(object = "mle")`

  Extract the estimated variance-covariance matrix for the estimated parameters (if any).

[Package stats4 version 3.4.2 Index]